<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="shortcut icon" href="assets/images/favicon.svg" type="image/x-icon" />
    <title>Dashboard</title>

    <!-- ========== All CSS files linkup ========= -->
    <link rel="stylesheet" href="assets/css/bootstrap.min.css" />
    <link rel="stylesheet" href="assets/css/all.min.css" />
    <link rel="stylesheet" href="assets/css/dataTables.bootstrap5.min.css" />
    <link rel="stylesheet" href="assets/css/Chart.min.css" />
    <link rel="stylesheet" href="assets/css/toastr.min.css" />
    <link rel="stylesheet" href="css/main.css" />
</head>

<body>
    <!-- ======== sidebar-nav start =========== -->
    <aside class="sidebar-nav-wrapper">
        <div class="navbar-logo">
            <a href="orders.html">
                <img src="assets/images/logo/logo.svg" alt="logo" />
            </a>
        </div>
        <nav class="sidebar-nav">
            <ul>
                <li id="menu-dashboard" class="nav-item active" hidden>
                    <a href="dashboard.html">
                        <span class="icon">
                            <i class="fa-solid fa-chart-simple"></i>
                        </span>
                        <span class="text">Dashboard</span>
                    </a>
                </li>
                <li id="menu-orders" class="nav-item" hidden>
                    <a href="orders.html">
                        <span class="icon">
                            <i class="fa-solid fa-cart-shopping"></i>
                        </span>
                        <span class="text">Orders</span>
                    </a>
                </li>
                <li id="menu-payments" class="nav-item" hidden>
                    <a href="payments.html">
                        <span class="icon">
                            <i class="fa-solid fa-credit-card"></i>
                        </span>
                        <span class="text">Payments</span>
                    </a>
                </li>
                <li id="menu-products" class="nav-item nav-item-has-children" hidden>
                    <a href="#0" class="collapsed" data-bs-toggle="collapse" data-bs-target="#ddmenu_products"
                        aria-controls="ddmenu_products" aria-expanded="false" aria-label="Toggle navigation">
                        <span class="icon">
                            <i class="fa-solid fa-laptop"></i>
                        </span>
                        <span class="text">Products</span>
                    </a>
                    <ul id="ddmenu_products" class="collapse dropdown-nav">
                        <li>
                            <a href="product-brands.html"> Product Brands </a>
                        </li>
                        <li>
                            <a href="product-lines.html"> Product Lines </a>
                        </li>
                        <li>
                            <a href="products.html"> Products </a>
                        </li>
                    </ul>
                </li>
                <li id="menu-processors" class="nav-item nav-item-has-children" hidden>
                    <a href="#0" class="collapsed" data-bs-toggle="collapse" data-bs-target="#ddmenu_processors"
                        aria-controls="ddmenu_processors" aria-expanded="false" aria-label="Toggle navigation">
                        <span class="icon">
                            <i class="fa-solid fa-microchip"></i>
                        </span>
                        <span class="text">Processors</span>
                    </a>
                    <ul id="ddmenu_processors" class="collapse dropdown-nav">
                        <li>
                            <a href="processor-brands.html"> Processor Brands </a>
                        </li>
                        <li>
                            <a href="processor-collections.html"> Processor Collections </a>
                        </li>
                        <li>
                            <a href="processors.html"> Processors </a>
                        </li>
                    </ul>
                </li>
                <li id="menu-graphics" class="nav-item nav-item-has-children" hidden>
                    <a href="#0" class="collapsed" data-bs-toggle="collapse" data-bs-target="#ddmenu_graphics"
                        aria-controls="ddmenu_graphics" aria-expanded="false" aria-label="Toggle navigation">
                        <span class="icon">
                            <i class="fa-solid fa-microchip"></i>
                        </span>
                        <span class="text">Graphics</span>
                    </a>
                    <ul id="ddmenu_graphics" class="collapse dropdown-nav">
                        <li>
                            <a href="graphics-brands.html"> Graphics Brands </a>
                        </li>
                        <li>
                            <a href="graphics-types.html"> Graphics Types </a>
                        </li>
                        <li>
                            <a href="graphics.html"> Graphics </a>
                        </li>
                    </ul>
                </li>
                <li id="menu-employees" class="nav-item" hidden>
                    <a href="employees.html">
                        <span class="icon">
                            <i class="fa-solid fa-user-tie"></i>
                        </span>
                        <span class="text">Employees</span>
                    </a>
                </li>
                <li id="menu-offices" class="nav-item" hidden>
                    <a href="offices.html">
                        <span class="icon">
                            <i class="fa-solid fa-building"></i>
                        </span>
                        <span class="text">Offices</span>
                    </a>
                </li>
                <li id="menu-users" class="nav-item" hidden>
                    <a href="users.html">
                        <span class="icon">
                            <i class="fa-solid fa-user"></i>
                        </span>
                        <span class="text">Users</span>
                    </a>
                </li>
            </ul>
        </nav>
    </aside>
    <div class="overlay"></div>
    <!-- ======== sidebar-nav end =========== -->

    <!-- ======== main-wrapper start =========== -->
    <main class="main-wrapper">
        <!-- ========== header start ========== -->
        <header class="header">
            <div class="container-fluid">
                <div class="row">
                    <div class="col-lg-5 col-md-5 col-6">
                        <div class="header-left d-flex align-items-center">
                            <div class="menu-toggle-btn mr-20">
                                <button id="menu-toggle" class="main-btn primary-btn btn-hover">
                                    <i class="fa-solid fa-chevron-left me-2"></i> Menu
                                </button>
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-7 col-md-7 col-6">
                        <div class="header-right">
                            <!-- profile start -->
                            <div class="profile-box ml-15">
                                <button class="dropdown-toggle bg-transparent border-0" type="button" id="profile"
                                    data-bs-toggle="dropdown" aria-expanded="false">
                                    <div class="profile-info">
                                        <div class="info">
                                            <h6 id="h-fullname"></h6>
                                            <div class="image">
                                                <img src="assets/images/profile/profile-image.png" alt="" />
                                                <span class="status"></span>
                                            </div>
                                        </div>
                                    </div>
                                    <i class="fa-solid fa-chevron-down"></i>
                                </button>
                                <ul class="dropdown-menu dropdown-menu-end" aria-labelledby="profile">
                                    <li>
                                        <a href="profile.html"><i class="fa-solid fa-user"></i> View Profile </a>
                                    </li>
                                    <li>
                                        <a href="change-password.html"> <i class="fa-solid fa-key"></i> Change password
                                        </a>
                                    </li>
                                    <li id="li-logout">
                                        <a href="#0"> <i class="fa-solid fa-right-from-bracket"></i> Logout </a>
                                    </li>
                                </ul>
                            </div>
                            <!-- profile end -->
                        </div>
                    </div>
                </div>
            </div>
        </header>
        <!-- ========== header end ========== -->

        <!-- ========== table components start ========== -->
        <section class="table-components">
            <div class="container-fluid">
                <!-- ========== title-wrapper start ========== -->
                <div class="title-wrapper pt-10">
                    <div class="row align-items-center">
                        <div class="col-md-6">
                            <div class="title pb-10">
                                <h2>Dashboard</h2>
                            </div>
                        </div>
                        <div class="col-md-6 mt-1">
                            <div class="breadcrumb-wrapper">
                                <nav aria-label="breadcrumb">
                                    <ol class="breadcrumb">
                                        <li class="breadcrumb-item">
                                            <a href="#0">Dashboard</a>
                                        </li>
                                        <li class="breadcrumb-item active" aria-current="page"><a
                                                href="dashboard.html">Dashboard</a>
                                        </li>
                                    </ol>
                                </nav>
                            </div>
                        </div>
                        <!-- end col -->
                    </div>
                    <!-- end row -->
                </div>
                <!-- ========== title-wrapper end ========== -->

                <div class="row">
                    <div class="col-xl-4 col-lg-4 col-sm-6">
                        <div class="icon-card mb-30">
                            <div class="icon purple">
                                <i class="fa-solid fa-cart-shopping"></i>
                            </div>
                            <div class="content">
                                <h6 class="mb-10">New Orders</h6>
                                <h3 id="h-new-orders" class="text-bold mb-10">0</h3>
                            </div>
                        </div>
                        <!-- End Icon Cart -->
                    </div>
                    <!-- End Col -->
                    <div class="col-xl-4 col-lg-4 col-sm-6">
                        <div class="icon-card mb-30">
                            <div class="icon success">
                                <i class="fa-solid fa-dollar-sign"></i>
                            </div>
                            <div class="content">
                                <h6 class="mb-10">Daily Sales</h6>
                                <h3 id="h-daily-sales" class="text-bold mb-10">$0</h3>
                            </div>
                        </div>
                        <!-- End Icon Cart -->
                    </div>
                    <!-- End Col -->
                    <div class="col-xl-4 col-lg-4 col-sm-6">
                        <div class="icon-card mb-30">
                            <div class="icon orange">
                                <i class="fa-solid fa-user"></i>
                            </div>
                            <div class="content">
                                <h6 class="mb-10">New User</h6>
                                <h3 id="h-new-users" class="text-bold mb-10">0</h3>
                            </div>
                        </div>
                        <!-- End Icon Cart -->
                    </div>
                    <!-- End Col -->
                </div>
                <!-- End Row -->
                <div class="row">
                    <div class="col-lg-7">
                        <div class="card-style mb-30">
                            <div class="title d-flex flex-wrap justify-content-between">
                                <div class="left">
                                    <h6 class="text-medium mb-30">Annual Sales</h6>
                                </div>
                                <div class="right">
                                    <div class="select-style-1">
                                        <div class="select-position select-sm">
                                            <select id="sel-annual-sales" class="light-bg">
                                                <option value="1">This year</option>
                                                <option value="2">Last year</option>
                                            </select>
                                        </div>
                                    </div>
                                    <!-- end select -->
                                </div>
                                <div class="right">
                                    <h3 id="total-annual-sales" class="text-bold">$0</h3>
                                </div>
                            </div>
                            <!-- End Title -->
                            <div id="chart-1" class="chart">
                                <canvas id="chart-annual-sales" style="width: 100%; height: 400px"></canvas>
                            </div>
                            <!-- End Chart -->
                        </div>
                    </div>
                    <!-- End Col -->
                    <div class="col-lg-5">
                        <div class="card-style mb-30">
                            <div class="title d-flex flex-wrap justify-content-between">
                                <div class="left">
                                    <h6 class="text-medium mb-30">Weekly Sales</h6>
                                </div>
                                <div class="right">
                                    <div class="select-style-1">
                                        <div class="select-position select-sm">
                                            <select id="sel-weekly-sales" class="light-bg">
                                                <option value="1">This week</option>
                                                <option value="2">Last week</option>
                                            </select>
                                        </div>
                                    </div>
                                    <!-- end select -->
                                </div>
                                <div class="right">
                                    <h3 id="total-weekly-sales" class="text-bold">$0</h3>
                                </div>
                            </div>
                            <!-- End Title -->
                            <div id="chart-2" class="chart">
                                <canvas id="chart-weekly-sales" style="width: 100%; height: 400px"></canvas>
                            </div>
                            <!-- End Chart -->
                        </div>
                    </div>
                    <!-- End Col -->
                </div>
                <!-- End Row -->
                <div class="row">
                    <div class="col-lg-12">
                        <div class="card-style mb-30">
                            <div class="title d-flex flex-wrap justify-content-between">
                                <div class="left">
                                    <h6 class="text-medium mb-30">Top Selling Products</h6>
                                </div>
                                <div class="right">
                                    <div class="select-style-1">
                                        <div class="select-position select-sm">
                                            <select id="sel-top-products" class="light-bg">
                                                <option value="1">Top order</option>
                                                <option value="2">Top sales</option>
                                            </select>
                                        </div>
                                    </div>
                                    <!-- end select -->
                                </div>
                                <div class="right">
                                    <div class="select-style-1">
                                        <div class="select-position select-sm">
                                            <select id="sel-last-days" class="light-bg">
                                                <option value="7">Last 7 days</option>
                                                <option value="30">Last 30 days</option>
                                            </select>
                                        </div>
                                    </div>
                                    <!-- end select -->
                                </div>
                            </div>
                            <!-- End Title -->
                            <div class="table-responsive">
                                <table id="top-selling-table" class="table top-selling-table">
                                    <thead>
                                        <tr>
                                            <th>Id</th>
                                            <th>Product Code</th>
                                            <th>Product Name</th>
                                            <th>Buy Price</th>
                                            <th>Discount</th>
                                            <th>Total Orders</th>
                                            <th>Total Sales</th>
                                            <th>Quantity In Stock</th>
                                        </tr>
                                    </thead>
                                    <tbody>
                                    </tbody>
                                </table>
                                <!-- End Table -->
                            </div>
                        </div>
                    </div>
                    <!-- End Col -->
                </div>
            </div>
            <!-- end container -->
        </section>
        <!-- ========== table components end ========== -->

        <!-- ========== footer start =========== -->
        <footer class="footer">
            <div class="container-fluid">
                <div class="row">
                    <div class="col-md-6 order-last order-md-first">
                        <div class="copyright text-center text-md-start">
                            <p class="text-sm">Copyright&copy; 2023</p>
                        </div>
                    </div>
                    <!-- end col-->
                    <div class="col-md-6">
                        <div class="terms d-flex justify-content-center justify-content-md-end">
                            <a href="#0" class="text-sm">Term & Conditions</a>
                            <a href="#0" class="text-sm ml-15">Privacy & Policy</a>
                        </div>
                    </div>
                </div>
                <!-- end row -->
            </div>
            <!-- end container -->
        </footer>
        <!-- ========== footer end =========== -->
    </main>
    <!-- ======== main-wrapper end =========== -->

    <!-- ========= All Javascript files linkup ======== -->
    <script src="assets/js/jquery.min.js"></script>
    <script src="assets/js/bootstrap.bundle.min.js"></script>
    <script src="assets/js/jquery.dataTables.min.js"></script>
    <script src="assets/js/dataTables.bootstrap5.min.js"></script>
    <script src="assets/js/toastr.min.js"></script>
    <script src="assets/js/Chart.bundle.min.js"></script>
    <script src="assets/js/moment.min.js"></script>
    <script src="js/main.js"></script>
    <script src="js/account.js"></script>
    <script src="js/dashboard.js"></script>
</body>

</html>